Skip to content
XC Scribe Docs
Search
K
Main Navigation
Guide
API Reference
Open XC Scribe
Appearance
Menu
Return to top
Add a comment to a studio request
POST
/api/v1/studio-requests/{request_id}/comments
Adds a customer comment to their organization's request.
Authorizations
HTTPBearer
Type
HTTP (bearer)
Parameters
Path Parameters
request_id
*
Type
string
Required
Format
"uuid"
Request Body
application/json
Schema
JSON
JSON
{
"content"
:
"string"
,
"is_internal"
:
false
}
Responses
200
422
Successful Response
Content-Type
application/json
Schema
JSON
JSON
{
"id"
:
"string"
,
"request_id"
:
"string"
,
"user_id"
:
"string"
,
"user_name"
:
"string"
,
"user_email"
:
"string"
,
"content"
:
"string"
,
"is_internal"
:
true
,
"created_at"
:
"string"
}
POST
/api/v1/studio-requests/{request_id}/comments
Playground
Server
Select a server...
Authorization
HTTPBearer
Variables
Key
Value
request_id
*
Body
Try it out
Samples
Powered by
VitePress OpenAPI
Add a comment to a studio request
Adds a customer comment to their organization's request.
Authorizations
Parameters
Path Parameters
"uuid"Request Body
Responses
Successful Response
Playground
Server
Authorization
Variables
Body
Samples